@charset "utf-8";

/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1308px) {
header { background-size: cover !important; height: auto; padding-bottom: 35px; }
}

@media (max-width:1200px) {
.main { width: 91.4%; }
}

/*------------tablet portrait  view------*/
@media (max-width:920px) {
h2 br { display: none; }
.products-info h2 { text-align: center }
.products-info img { border: 5px solid #66a8cf; float: right; margin-top: 0; width: 50.1%; }
.title h1 { font-size: 62px; line-height: 32px; }
.title h1 span { font-size: 14px; }
.title > img { width: 99px; }
.title { padding-top: 74px; padding-bottom: 17px; }
.services-products ul li p { padding: 0 10px; }
.true-blue-inner ul { margin: 0 10px; }
.true-blue-inner img { width: 92% }
.combination-squares .image img { left: 0; position: relative; top: -14px; }
.terms-conditions p { width: 700px;}
}

/*------------mobile landscape  view------*/
@media (max-width:767px) {
.products-info p { float: none; margin-right: 0; width: 100%; padding-bottom: 42px; }
.products-info img { border: 5px solid #66a8cf; float: none; margin-top: 0; width: 100%; }
.features-box { background-position: center top }
.logo { margin-top: 10px; text-align: center; }
.logo { margin: 10px auto 0; text-align: center; width: 102px; }
.logo img { width: 100%; }
.logo2 { display: none }
.mobile-logo2 { display: block; border: 0px solid #66a8cf !important; float: none !important; margin: 0 auto; width: 99px !important; }
.products-info h2 { font-size: 32px; }
.products-info { background: #0b74b2; padding-top: 56px; }
.services-products ul li { color: #f0f0f0; float: none; margin: 0 auto 21px; text-align: center; width: 254px; }
.services-products ul li h3 span { display: inline-block; }
.heavy-duty, .torpedo-levels, .combination-squares { float: none; width: 290px; margin: 0 auto 40px; }
.true-blue-range h2 { font-size: 37px; }
footer p { color: #ffffff; font-family: "HelveticaNeueLTStd-Lt"; font-size: 14px; margin: 0; padding: 0; text-align: center; }
footer p span { display: block }
header { padding-bottom: 0px; background-size: cover !important; }
.title h1 { font-size: 49px; line-height: 25px; }
.title h1 span { font-size: 11px; }
.products-info h2 { font-size: 32px; line-height: 39px; margin-top: 16px; }
.features-box h2 { font-size: 32px; margin-bottom: 27px; }
header { background-image: url(../images/banner-mobile.jpg); background-repeat: no-repeat; background-position: center 30%; background-size: 100% auto !important; }
.true-blue-inner img { width:auto}
.terms-conditions p { width: 340px;}
.terms-conditions p {padding: 20px 40px; }

}
 
/*------------mobile portrait view------*/
